Build #5 for y0l0bot-0.1.0

[all reports]

Package y0l0bot-0.1.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-11-26 02:20:08.7922 UTC
Compiler ghc-7.10.2
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: y0l0bot (user goal)
rejecting: y0l0bot-0.1.1 (global constraint requires ==0.1.0)
trying: y0l0bot-0.1.0
next goal: base (dependency of y0l0bot-0.1.0)
rejecting: base-4.8.1.0/installed-4f7... (conflict: y0l0bot => base>=4.7 &&
<4.8)
rejecting: base-4.8.1.0, 4.8.0.0, 4.7.0.2, 4.7.0.1, 4.7.0.0, 4.6.0.1, 4.6.0.0,
4.5.1.0, 4.5.0.0, 4.4.1.0, 4.4.0.0, 4.3.1.0, 4.3.0.0, 4.2.0.2, 4.2.0.1,
4.2.0.0, 4.1.0.0, 4.0.0.0, 3.0.3.2, 3.0.3.1 (global constraint requires
installed instance)
Dependency tree exhaustively searched.